.process-section2 {
            padding: 0px 0;
        }
        .img-box {
            position: relative;
            overflow: hidden;
        }
        .img-box img {
            width: 100%;
            display: block;
        }
        .img-overlay {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            padding: 30px 30px 10px;
            color: #fff;
            background: linear-gradient(to top, rgba(0,0,0,0.6), transparent);
        }
        .step-item {
            display: flex;
            margin-bottom: 30px;
        }
        .process-section2 .step-number {
            width: 60px; 
            height: 60px; 
            border: 0px dashed #ccc; 
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 20px;
        }
        .step-number span {
            display: block;
            width: 60px;
            height: 60px;
            background: #000;
            color: #fff;
            border-radius: 50%;
            text-align: center;
            font-size: 23px;
            line-height: 60px;
            font-weight: bold;
        }
        .step-content h5 {
            font-weight: 600;
            font-size: 26px;
        }
        .step-content p {
            margin: 5px 0 0;
            color: #666;
            /* font-size: 14px; */
        }
	.img-overlay h5{ color:#fff;}
	.spray h3 a{ font-size:22px;}
	.comparison-header h2{ font-size:30px !important; font-family: Georgia, serif;}
	.table-title2 {
    color: #221F1E;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}
.table2 td , .table2 th { padding-left:3rem ;
}
.certifications .col-lg-4{}
.certifications .icon img {
    width: 36px;
    min-width: 36px;
}
 .compliance-section {
            background: linear-gradient(90deg, #1f1a17, #2b2320);
            color: #fff;
            padding: 60px 20px;
            text-align: center;
        }
        .compliance-section h2 {
            font-weight: 600;
            margin-bottom: 15px;
            color: #fff;
            font-size: 30px;
        }
        .compliance-section p {
            color: #ccc;
            max-width: 800px;
            margin: 0 auto 25px;
            font-size: 18px;
        }
        .highlight {
            color: #f5a623;
            font-weight: 600;
        }
        .check-list {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            gap: 40px;
        }
        .check-item {
            font-size: 15px;
            color: #ddd;
        }
        .check-item:before {
            content: "\e649";
            margin-right: 8px;
            color: #fff;
            font-weight: bold;
        }
	.table-bg{ background:#F9F5F2;}
	.table-color{ color:#D5A354;}
	
	.info-box {
            background: #fff;
            border: 2px solid #e5dcd6;
            padding: 40px;
            height: 100%;
        }
        .info-box h3 {
            font-weight: 600;
            margin-bottom: 25px;
            font-size: 30px;
        }
        .list-item {
            margin-bottom: 15px;
            color: #555;
            /* font-size: 15px; */
        }
        .list-item strong {
            color: #000;
            font-size: 18px;
        }
        .check::before {
            content: "√";
            margin-right: 8px;
            color: #d6a354;
            font-weight: bold;
        }
        .divider {
            border-top: 1px solid #e5e5e5;
            margin: 25px 0;
        }
        .note {
            font-size: 13px;
            color: #888;
            font-style: italic;
        }
        .shipping p {
            margin-bottom: 12px;
            /* font-size: 15px; */
            color: #555;
        }
        .shipping strong {
            display: block;
            color: #000;
            font-weight: 500;
        }
		.shiopping-btn{ text-align:center; margin-top:30px; margin-bottom:30px;}
		.shiopping-btn .about-these2{ font-size:20px;}
		.quote{ text-align:center;}
		.quote-block{ display:block; width:100%; margin:30px 0px;}
		.quote-btn .check-item{ color:#707276;}
		.quote-btn .check-item:before {
    color: #707276;
}
